# Generated by Django 4.1.8 on 2023-05-02 19:40

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0110_remove_districtpersonpage_ical_calendar_url_and_more"),
        ("district", "0113_merge_20230502_1854"),
    ]

    operations = []
